--- config.sh.static	2025-02-16 16:42:39.687662799 +0200
+++ config.sh.debug	2025-02-16 16:42:39.675662733 +0200
@@ -17 +17 @@
-config_args='-Dmksymlinks -Dusethreads -Duselargefiles -Dcc=x86_64-linux-gnux32-gcc -Dcpp=x86_64-linux-gnux32-cpp -Dld=x86_64-linux-gnux32-gcc -Dccflags=-DDEBIAN -DAPPLLIB_EXP="/usr/lib/x86_64-linux-gnux32/perl-base" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -Dldflags= -Wl,-z,relro -Dlddlflags=-shared -Wl,-z,relro -Dcccdlflags=-fPIC -Darchname=x86_64-linux-gnux32 -Dprefix=/usr -Dprivlib=/usr/share/perl/5.40 -Darchlib=/usr/lib/x86_64-linux-gnux32/perl/5.40 -Dvendorprefix=/usr -Dvendorlib=/usr/share/perl5 -Dvendorarch=/usr/lib/x86_64-linux-gnux32/perl5/5.40 -Dsiteprefix=/usr/local -Dsitelib=/usr/local/share/perl/5.40.1 -Dsitearch=/usr/local/lib/x86_64-linux-gnux32/perl/5.40.1 -Dman1dir=/usr/share/man/man1 -Dman3dir=/usr/share/man/man3 -Dsiteman1dir=/usr/local/man/man1 -Dsiteman3dir=/usr/local/man/man3 -Duse64bitint -Dman1ext=1 -Dman3ext=3perl -Dpager=/usr/bin/sensible-pager -Uafs -Ud_csh -Ud_ualarm -Uusesfio -Uusenm -Ui_libutil -Ui_xlocale -Uversiononly -Ud_strlcpy -Ud_strlcat -DDEBUGGING=-g -Doptimize=-O2 -dEs -Uuseshrplib'
+config_args='-Dmksymlinks -Dusethreads -Duselargefiles -Dcc=x86_64-linux-gnux32-gcc -Dcpp=x86_64-linux-gnux32-cpp -Dld=x86_64-linux-gnux32-gcc -Dccflags=-DDEBIAN -DPERL_NO_HWM -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -Dldflags= -Wl,-z,relro -Dlddlflags=-shared -Wl,-z,relro -Dcccdlflags=-fPIC -Darchname=x86_64-linux-gnux32 -Dprefix=/usr -Dprivlib=/usr/share/perl/5.40 -Darchlib=/usr/lib/x86_64-linux-gnux32/perl/5.40 -Dvendorprefix=/usr -Dvendorlib=/usr/share/perl5 -Dvendorarch=/usr/lib/x86_64-linux-gnux32/perl5/5.40 -Dsiteprefix=/usr/local -Dsitelib=/usr/local/share/perl/5.40.1 -Dsitearch=/usr/local/lib/x86_64-linux-gnux32/perl/5.40.1 -Dman1dir=/usr/share/man/man1 -Dman3dir=/usr/share/man/man3 -Dsiteman1dir=/usr/local/man/man1 -Dsiteman3dir=/usr/local/man/man3 -Duse64bitint -Dman1ext=1 -Dman3ext=3perl -Dpager=/usr/bin/sensible-pager -Uafs -Ud_csh -Ud_ualarm -Uusesfio -Uusenm -Ui_libutil -Ui_xlocale -Uversiononly -Ud_strlcpy -Ud_strlcat -DDEBUGGING=both -Doptimize=-O2 -dEs -Uuseshrplib'
@@ -25 +25 @@
-config_arg7='-Dccflags=-DDEBIAN -DAPPLLIB_EXP="/usr/lib/x86_64-linux-gnux32/perl-base" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection'
+config_arg7='-Dccflags=-DDEBIAN -DPERL_NO_HWM -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection'
@@ -57 +57 @@
-config_arg39='-DDEBUGGING=-g'
+config_arg39='-DDEBUGGING=both'
@@ -105 +105 @@
-ccflags='-D_REENTRANT -D_GNU_SOURCE -DDEBIAN -DAPPLLIB_EXP="/usr/lib/x86_64-linux-gnux32/perl-base" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -fwrapv -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64'
+ccflags='-D_REENTRANT -D_GNU_SOURCE -DDEBIAN -DPERL_NO_HWM -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -fwrapv -DDEBUGGING -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64'
@@ -128 +128 @@
-cppflags='-D_REENTRANT -D_GNU_SOURCE -DDEBIAN -DAPPLLIB_EXP="/usr/lib/x86_64-linux-gnux32/perl-base" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -fwrapv -fno-strict-aliasing -pipe -I/usr/local/include'
+cppflags='-D_REENTRANT -D_GNU_SOURCE -DDEBIAN -DPERL_NO_HWM -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=/dummy/build/dir=. -fstack-protector-strong -Wformat -Werror=format-security -fcf-protection -fwrapv -DDEBUGGING -fno-strict-aliasing -pipe -I/usr/local/include'
@@ -1290 +1289,0 @@
-# Extracted from Debian package version 5.40.1-1
